.profile-header {
  margin-bottom: 40px;
}

.profile-header .profile-header__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@media only screen and (max-width: 1919px) {
  .profile-header .profile-header__inner {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}
@media only screen and (max-width: 1023px) {
  .profile-header .profile-header__inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.profile-header .profile-header__image {
  width: 320px;
  height: 320px;
  overflow: hidden;
  border-radius: 50%;
}

@media only screen and (max-width: 1439px) {
  .profile-header .profile-header__image {
    width: 240px;
    height: 240px;
  }
}
@media only screen and (max-width: 1023px) {
  .profile-header .profile-header__image {
    margin-bottom: 40px;
  }
}
@media only screen and (max-width: 767px) {
  .profile-header .profile-header__image {
    width: 220px;
    height: 220px;
  }
}
.profile-header .profile-header__image img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}

.profile-header .profile-header__content {
  width: calc(100% - 320px);
  padding-left: 93px;
}

@media only screen and (max-width: 1439px) {
  .profile-header .profile-header__content {
    width: calc(100% - 240px);
    padding-left: 50px;
  }
}
@media only screen and (max-width: 1023px) {
  .profile-header .profile-header__content {
    width: 100%;
    padding-left: 0;
  }
}
.profile-header .profile-header__title {
  margin-bottom: 30px;
}

@media only screen and (max-width: 767px) {
  .profile-header .profile-header__title {
    margin-bottom: 17px;
  }
}
.profile-header .profile-header__subtitle {
  margin-bottom: 30px;
  font-size: 18px;
  line-height: 28px;
}

@media only screen and (max-width: 767px) {
  .profile-header .profile-header__description {
    line-height: 35px;
  }
}